const express = require("express");
const router = express.Router();
const paymentPlanController = require('../../controllers/admin/paymentPlanController')

router.get('/payment-settings', paymentPlanController.paymentPlan);

module.exports = router;
 